import React from 'react';
export default function VideoFrameCopy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-120v-580h60v520h700v60zm820-530v-130H730v-60h190v190zm-700 0v-190h190v60H220v130zm570 410v-60h130v-130h60v190zm-570 0v-190h60v130h130v60zm310-152 231-149-231-148z" })));
}
